table{
    width:400px;
    border:1px solid grey;
    background:#676fe4;
    margin:auto;
}
.nechet{
  background:#f2f1ed;  
}
.chet{
  background:#b3b4ef;
}
td,th{
    padding:2px;
    text-align: center;
}
.ro{
   font-weight:normal;
   text-align:left;
   padding-left: 10px; 
}
.header{
    background:#3580f8;
    border:1px solid grey;
    font-size: 45px;
    height:90px;
    padding-left: 700px;
    margin-bottom:15px;
}
.nav{
    background:#fffffd;
    text-align: center;
    width:960px;
    margin:auto;
}
.footer{
   background:#5ca8d4;
    border:1px solid grey;
    font-size: 20px;
    height:80px; 
}
.div{
    margin-bottom:15px;
    padding:15px;
}
.logo{
    float:left;
    max-height: 80px;
    width: auto;
    Padding-right: 120px
}


